checktime = 5
interval  = 60
timeout   = 30 
url       = http://update2.agent.tencentyun.com/interface.php
uuid_file_path = /sys/class/dmi/id/product_serial
metadata_url = http://metadata.tencentyun.com/latest/meta-data/machine-uuid
cvm_new_metadata_url = http://metadata.tencentyun.com/meta-data/uuid

useCA = 0
caPath = ../etc/ca.pem
version = 1.5.0
